
/* blue Theme */
/* boonste kleur / Onderste kleur */
.menu_container.blue {
    background: #9cad2e; /* Old browsers */
    background: -moz-linear-gradient(top,  #9cad2e 0%, #70823b 100%); /* FF3.6+ */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cad2e), color-stop(100%,#70823b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9cad2e 0%,#70823b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9cad2e 0%,#70823b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9cad2e 0%,#70823b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9cad2e 0%,#70823b 100%); /* W3C */
}
/* hover kleur  */
/* boonste menu */
.menu_container.blue > ul > li:hover > a { background-color: #597a22; } 
/* dropdown menu */
.menu_container.blue ul.menu_submenu_block li:hover > a { background: #9cad2e; }  